
singleton Material(uaz_2206_uaz_glass)
{
   mapTo = "uaz_glass";
   diffuseColor[0] = "0.941177 0.941177 0.941177 0.797";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "70";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseColor[1] = "1 1 1 0.091";
   diffuseMap[0] = "vehicles/uaz-2206/TXT/uaz_glass_d.tga";
   diffuseMap[1] = "vehicles/uaz-2206/TXT/uaz_glass_d.tga";
   normalMap[0] = "vehicles/uaz-2206/TXT/uaz_glass_n.tga";
   normalMap[1] = "vehicles/uaz-2206/TXT/uaz_glass_n.tga";
   specularMap[0] = "vehicles/uaz-2206/TXT/uaz_glass_s.tga";
   specularMap[1] = "vehicles/uaz-2206/TXT/uaz_glass_s.tga";
   translucent = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";     
};

singleton Material(uaz_2206_uaz_interior)
{
   mapTo = "uaz_interior";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "128";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.871";
   diffuseMap[0] = "vehicles/uaz-2206/TXT/uaz_interior_d.tga";
   diffuseMap[1] = "vehicles/uaz-2206/TXT/uaz_interior_d.tga";
   normalMap[0] = "vehicles/uaz-2206/TXT/uaz_interior_n.tga";
   normalMap[1] = "vehicles/uaz-2206/TXT/uaz_interior_n.tga";
   specularPower[1] = "128";
   specularMap[0] = "vehicles/uaz-2206/TXT/uaz_interior_s.tga";
   specularMap[1] = "vehicles/uaz-2206/TXT/uaz_interior_s.tga";
   instanceDiffuse2 = "1";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(uaz_2206_uaz)
{
   mapTo = "uaz";
   diffuseColor[0] = "0.941177 0.937255 0.937255 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[2] = "0.941177 0.937255 0.937255 0.587";
   diffuseMap[1] = "vehicles/uaz-2206/TXT/uaz_d.tga";
   diffuseMap[2] = "vehicles/uaz-2206/TXT/uaz_d.tga";
   normalMap[1] = "vehicles/uaz-2206/TXT/uaz_n.tga";
   normalMap[2] = "vehicles/uaz-2206/TXT/uaz_n.tga";
   specularPower[1] = "128";
   specularPower[2] = "128";
   specularMap[1] = "vehicles/uaz-2206/TXT/uaz_s.tga";
   specularMap[2] = "vehicles/uaz-2206/TXT/uaz_s.tga";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";  
   diffuseColor[1] = "0.996078 0.992157 0.992157 0.471";
   instanceDiffuse[2] = "1";
   specularMap[0] = "vehicles/uaz-2206/TXT/uaz_s.tga";
   specularMap[0] = "vehicles/uaz-2206/TXT/uaz_s.tga";
   normalMap[0] = "vehicles/uaz-2206/TXT/uaz_n.tga";   
   diffuseMap[0] = "vehicles/uaz-2206/TXT/uaz_d.tga";   
};

singleton Material(uaz_2206_uaz_lights)
{
   mapTo = "uaz_lights";
   diffuseColor[0] = "0.996078 0.996078 0.996078 2";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "128";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseColor[1] = "0.976471 0.972549 0.972549 0.727";
   diffuseMap[0] = "vehicles/uaz-2206/TXT/uaz_lights_d.tga";
   diffuseMap[1] = "vehicles/uaz-2206/TXT/uaz_lights_d.tga";
   normalMap[0] = "vehicles/uaz-2206/TXT/uaz_lights_n.tga";
   normalMap[1] = "vehicles/uaz-2206/TXT/uaz_lights_n.tga";
   specularPower[1] = "128";
   specularMap[0] = "vehicles/uaz-2206/TXT/uaz_lights_s.tga";
   specularMap[1] = "vehicles/uaz-2206/TXT/uaz_lights_s.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";      
   instanceDiffuse[2] = "1";
   specularStrength[1] = "0.25";
   translucent = "1";
};

singleton Material(uaz_2206_uaz_wheels)
{
   mapTo = "uaz_wheels";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "0.5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.867";
   diffuseMap[0] = "vehicles/uaz-2206/TXT/uaz_wheels_d.dds";
   diffuseMap[1] = "vehicles/uaz-2206/TXT/uaz_wheels_d.dds";
   normalMap[0] = "vehicles/uaz-2206/TXT/uaz_wheels_n.tga";
   normalMap[1] = "vehicles/uaz-2206/TXT/uaz_wheels_n.tga";
   specularPower[1] = "0.5";
   specularMap[0] = "vehicles/uaz-2206/TXT/uaz_wheels_s.tga";
   specularMap[1] = "vehicles/uaz-2206/TXT/uaz_wheels_s.tga";
   beamngDiffuseColorSlot = "2";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";   
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(uaz_2206_uaz_tires)
{
   mapTo = "uaz_tires";
   diffuseColor[0] = "0.92549 0.92549 0.92549 1";
   specular[0] = "128";
   specularPower[0] = "0";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/uaz-2206/TXT/uaz_tires_d.dds";
   diffuseMap[1] = "vehicles/uaz-2206/TXT/uaz_tires_d.dds";
   normalMap[0] = "vehicles/uaz-2206/TXT/uaz_tires_n.tga";
   normalMap[1] = "vehicles/uaz-2206/TXT/uaz_tires_n.tga";
   specularPower[1] = "128";
   specularMap[0] = "vehicles/uaz-2206/TXT/uaz_tires_s.tga";
   specularMap[1] = "vehicles/uaz-2206/TXT/uaz_tires_s.tga";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(uaz_2206_uaz_grille)
{
   mapTo = "uaz_grille";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(uaz_2206_uaz_frame)
{
   mapTo = "uaz_frame";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.855";
   diffuseMap[0] = "vehicles/uaz-2206/TXT/uaz_frame_d.tga";
   diffuseMap[1] = "vehicles/uaz-2206/TXT/uaz_frame_d.tga";
   normalMap[0] = "vehicles/uaz-2206/TXT/uaz_frame_n.tga";
   normalMap[1] = "vehicles/uaz-2206/TXT/uaz_frame_n.tga";
   specularPower[1] = "24";
   specularMap[0] = "vehicles/uaz-2206/TXT/uaz_frame_s.tga";
   specularMap[1] = "vehicles/uaz-2206/TXT/uaz_frame_s.tga";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";      
};
